Bug 101000 - RFE: Please re-add tripwire
Summary: RFE: Please re-add tripwire
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: distribution   
(Show other bugs)
Version: beta1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-28 13:32 UTC by Bernd Bartmann
Modified: 2014-03-17 02:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 18:58:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2003-07-28 13:32:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Already reported for Taroon Beta 1 as bug #100997.

What should be used instead of tripwire? If you don't provide an alternative 
solution I can't understand why you remove working functionality.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look for tripwire
2.
3.
    

Additional info:

Comment 1 Kyle R Maxwell 2003-08-01 21:54:17 UTC
How about AIDE (http://www.cs.tut.fi/~rammer/aide.html)?

Comment 2 Bill Nottingham 2005-03-02 18:58:38 UTC
Closing bugs on older, no longer maintained, releases. Apologies for
any lack of response.

Both AIDE and tripwire are in Fedora Extras currently; I don't see
them moving to Core in the near future.


Note You need to log in before you can comment on or make changes to this bug.